Subject: New Reply Received - Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 16:27:07 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Share your feedback with us  Ticket comment <div dir="auto"><div>Greetings.<div dir="auto"><br></div>
<div dir="auto">I have not been able to visit the centre point nearest store owing to job busy schedule. </div>
<div dir="auto"><br></div>
<div dir="auto">Will be visiting the store tomorrow 10.02.2023.</div>
<div dir="auto"><br></div>
<div dir="auto">The case is not yet resolved. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 8 Feb 2023, 10:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5676735</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shaheena,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience that you have received damaged item. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Would like to inform you that replacement is not available at the moment but you can return and get refunded.</div>
<div> </div>
<div dir="ltr">You can return your Centrepoint product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">- You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">- You can now drop off your return to any Centrepoint store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE.</div>
<div>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div>​<br>
</div>
<div dir="ltr">If you wish us to create a return request on your behalf, please get back to us.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5676735